
.swal2-styled.swal2-confirm {
    background: #ab8a62;
    color: #fff;
}
@media (max-width: 1792px) and (min-width: 1791px) {
.journey-wrapper .bg-panel {
    background-position: 25% 100%!important;
}
}

@media (min-width: 1200px) {
    .container {
        max-width: 1140px !important;
    }
}

@media (max-width: 1200px) and (min-width: 1024px) {
    .logo-img {
        padding: 20px 0;
        width: 140px;
        text-align: center;
    }
    .nav-scroll .logo-img {
        width: 140px;
    }
    .navbar .navbar-nav .nav-link {
        font-size: 12px;padding-right: 8px;
        padding-left: 8px;
    }
    .journey-wrapper .journey-section {
        position: relative;
        height: 67vh !important;
        overflow: hidden;
    }

   .journey-wrapper .journey-section p {
        line-height: 1.5em;
    }
    .footer-contact-phone {
        font-family: 'Gilda Display', serif;
        font-size: 16px;
    }
    .banner-header h1 {
        font-size: 42px;
    }
    .osition-re.o-hidden img{height: auto !important;}

}
@media (max-width: 1024px) and (min-width: 992px) {
    .rooms1 .item .con {
            bottom: -29px;
    }
    .rooms1 .item .con .permalink a {
        font-size: 10px;
    }
    .journey-wrapper .content p {
        font-size: 13px;
    }
    .journey-wrapper .content h3 {
        font-size: 19px!important;
    }
    .experieces-img-wrap{
     height: 100%!important;
    }
    .experieces-img-wrap img{
     height: 100%!important;
    }
    .section-title {
        font-size: 38px!important;
    }
    .cta-modern .cta-heading {
         font-size: 38px!important;
    }
}

@media screen and (max-width: 991px) {
    .bg-fixed {
        background-attachment: scroll !important;
    }
    .header {
        background-attachment: scroll !important;
        background-position: 50% 0% !important;
    }
    .header .caption h3 {
        font-size: 40px;
    }
    .video-fullscreen-wrap .booking-box,
    .kenburns-inner .booking-box,
    .banner-header .booking-box {
        display: none;
    }

    .services-new-wrapper img{
        height: auto;
    }

    .news .item .con h5 a {
        font-size: 18px;
    }

    .diffrent-inner{
        flex-direction: column-reverse;
    }

    .history-wrapper .history-images{
        margin-top: 30px;
    }
    .testimonials-box {
        margin-bottom: 0px !important;
    }


.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon {
    display: block;
}

.navbar-toggler[aria-expanded="false"] .navbar-toggler-icon.crossicon {
    display: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon {
    display: none;
}

.navbar-toggler[aria-expanded="true"] .navbar-toggler-icon.crossicon {
    display: block;
}

.header.slider{
    min-height: 50vh !important;
    position: relative;
}
.slider .owl-item {
    height: 52vh!important;
    position: relative;
}
.header.slider .arrow {
    position: absolute;
    bottom: 8px;
    width: 100%;
    text-align: center;
    z-index: 8;
}
.rooms2.mb-90{
    margin-bottom: 15px !important;
}
.section-padding {
    padding: 45px 0;
}
.cravestay-feature-icon {
    width: 57px !important;
    height: 57px !important;
}
.cravestay-feature-icon svg {
    width: 32px !important;
    height: 32px !important;
}

.ak-fullmenu-list {
    width: 100%!important;
     padding: 80px 30px;
}
.ak-fullmenu-inner {
    display: block!important;
}
.ak-fullmenu-image {
    display: none;
}
.service-slider .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 20px;
}
.whatsapp-footer-inner img {
    position: fixed;
    right: 4%;
}
}

@media screen and (max-width:991px) and  (min-width: 768px){
    .rooms1 .item .osition-re{height: auto!important}
.rooms1 .item .osition-re img{height: auto!important}
    .history-wrapper .history-img-front{
        width: 100%;
    }
.journey-wrapper .content{
     background: linear-gradient(
      to top,
      rgb(0 0 0 / 0.6) 0%,
      rgb(0 0 0 / 0.3) 50%,
      rgb(0 0 0 / 0%) 100%
    )!important;
 }
 .journey-wrapper .journey-list{
    padding: 0!important;
 }

 .journey-wrapper .content p{
    font-size: 20px;
 }
 .journey-wrapper .content h3{
    font-size: 22px;
 }
 .journey-wrapper .journey-item{
    padding: 0!important;
 }
 .banner-header{
    background-position:center!important;
 }
  .room-inner-wrapper {
        flex-direction: column;
    }

    .room-image-wrapper {
        order: 1!important;
    }

    .caption-wrapper {
        order: 2!important;
    }

    .room-image-wrapper img{
        height: auto!important;
    }
 .packages-wrapper .package-content{
    max-width: 100%!important;
 }

 .journey-wrapper .content{
    height: 100%!important;
    width: 100%;
 }

 .journey-wrapper .journey-number {
    margin-top: 150px!important;
 }

 .history-wrapper .history-img-front{
    left: 50px!important;
 }

.row-img-3 {
    height: auto!important;
}
.footer-contact-phone {
    font-size: 16px;
}

.cravestay-tabs-wrapper .thumb-gallery {
    display: flex;
    gap: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    justify-content: center;
}

.journey-wrapper .content h3 {
    font-size: 30px!important;
}
.cravestay-about-image img{
    height: auto!important;
}
.crave-rooms .cr-img-wrap {
     height: auto!important;
}

}


@media screen and (max-width: 767px) {
    .header .caption h3 {
        font-size: 30px;
        margin-bottom: 15px;
        letter-spacing: 10px;
        line-height: 1.35em;
    }
    
    .header .caption h3 {
    font-size: 30px;
    margin-bottom: 15px;
    letter-spacing: 10px;
    line-height: 1.35em;
    }
    
    
    .header .caption h4 {
        font-size: 12px;
    }
    .header .caption p {
        font-size: 15px;
        margin-right: 10px;
    }
    .header .caption .butn-light {
        margin-right: 10px;
    }
    .portfolio .filtering span {
        margin-bottom: 10px;
    }
    .news .item .con h5,
    .news .item .con h5 a {
        font-size: 20px;
    }
    .post-comment-section h3 span {
        margin-left: 0px;
    }
    
    .banner-header .caption {
    text-align: center;
    }
    
    .video-fullscreen-wrap .caption.textleft,
    .video-fullscreen-wrap .caption {
        text-align: center;
    }
    .section-title {
        font-size: 25px;
    }
    .vm-section .vm-card-wrap {margin-top: 25px;}
    .section-padding {
        padding: 60px 0;
    }
    .reservations .icon span {
        font-size: 22px;
        color: #8e6d45;
    }
  
    .reservations .text a {
        font-size: 17px;
        letter-spacing: normal;
    }
    .aboutmidimg img{margin-top: 0px !important;}
    .vm-section .vm-icon {
        width: 40px;
        height: 40px;
        margin: auto;
        border-radius: 50%;
        display: flex;
        align-items: center;
        justify-content: center;
        background: #aa8453;
        color: #fff;
        margin-bottom: 25px;
        transition: .6s;
    }
    .video-wrapper{
        display: flex;
        align-items: center;
    }
    .rooms2 .caption h4, .rooms2 .caption h4 a {
        font-size: 25px;
        color: #222;
        margin-bottom: 5px;
    }
    .services .content .cont h4 {
        margin: 0 0 10px 0;
        font-size: 25px;
    }
    


}

@media(max-width:676px){
    .banner-header{
        background-position: center!important;
    }
    .faq-section .faq-icon {
        flex-shrink: 0;
    }
    .journey-wrapper .journey-item{
        height: auto!important;
    }
.journey-wrapper .content{
     background: linear-gradient(
      to top,
      rgb(0 0 0 / 0.6) 0%,
      rgb(0 0 0 / 0.3) 50%,
      rgb(0 0 0 / 0%) 100%
    )!important;
 }
 .journey-wrapper .journey-list{
    padding: 0!important;
 }
 .journey-wrapper .journey-item{
    padding: 0!important;
 }
 .journey-wrapper .content{
    height: auto!important;
    padding-left: 5px;
    padding-right: 5px;
 }

   .room-inner-wrapper {
        flex-direction: column;
    }

    .room-image-wrapper {
        order: 1!important;
    }

    .caption-wrapper {
        order: 2!important;
    }

    .room-image-wrapper img{
        height: auto!important;
    }
    .room-thumbnails{
        bottom: 5px!important;
    }

    .whatsapp-footer-inner img {
    right: 7%;
   
    }
    .call-footer-inner img {
    right: 7%;
   
    }

    .row-img-1 {
    height: 270px;
    width: 100vw!important;

    }
    .row-img-2{
    height: 341px;
    width: 100vw!important;
    object-fit: cover;
    }

    .row-img-3 {
       width: 100vw!important;
    }
    .footer-about-social-list{
        margin-bottom: 20px;
    }
    .banner-header h1 {
        font-size: 38px!important;
    }
    .header {
        min-height: auto !important;
        overflow: hidden;
    }
    .slider .owl-item {
        height: 60vh !important;
        position: relative;
    }
    .header .arrow {
        position: absolute;
        top: 50vh !important;
        width: 100%;
        text-align: center;
        z-index: 8;
    }
    .rooms2.mb-90{margin-bottom:25px !important;}

    .ak-nav-container {
    padding: 0 20px;
    }
    .ak-nav-logo img {

        height: auto!important;
    }
    .ak-nav-wrapper .butn-dark a {
    padding: 7px 5px;
    font-size: 10px;
  
}
.ak-fullmenu-list {
    width: 100%!important;
     padding: 80px 30px;
}
.ak-fullmenu-inner {
    display: block!important;
}
.ak-fullmenu-image {
    display: none;
}
.hero {
min-height: 60vh;
}
.booking-inner.clearfix {
margin-top: auto!important;
}

.service-slider .owl-theme .owl-nav.disabled + .owl-dots {
    margin-top: 20px;
}

.journey-wrapper p{
    font-size: 11px;
}

.stories h4 {
    font-size: 20px;
}
.cravestay-tabs-wrapper .thumb-gallery {
    margin-bottom: 20px;
}
.cravestay-tabs-wrapper .thumb {
    height: auto!important;
    width: auto!important;
}
}



@media (min-width: 300px) and (max-width: 359px) {
    .ak-nav-wrapper .butn-dark a {
        font-size: 8px;
    }

    .faq-section .accordion-button {
        font-size: 12px!important;
    }

    .faq-section .accordion-button {
    padding: 16px 12px!important;
}

.faq-section .accordion-body {
    font-size: 11px!important;
}
}


